@charset "utf-8";
/* ---- EDN ---- */

#proximos .curso-filtros,#proximos .curso-botones-busqueda {display: none;}

#proximos .tresGMCusos {
	margin: 0;
	padding: 0;
}
#proximos .tresGMCusos .curso-lista {
	display: inline-block;
	float: left;
	width: 24%;
	margin: 2px;
}
#proximos .tresGMCusos .curso-lista img {
	width: 100%;
	height: 176px;
	transition: all .4s;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
#proximos .tresGMCusos .curso-lista:hover img {
	filter: brightness(80%);
	-webkit-filter: brightness(80%);
	-moz-filter: brightness(80%);
	-ms-filter: brightness(80%);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
#proximos .tresGMCusos .curso-lista h3 {
	font-size: 18px;
	color: #fff;
	line-height: 1.25;
	font-weight: 400;
	padding: 0px 20px;
}
#proximos .tresGMCusos .curso-lista, .color-full {
	height: 380px;
}
#proximos .tresGMCusos .curso-lista {
	overflow: hidden;
	border: none;
	padding: 0;
	background: rgba(0,0,0,.8);
}
#proximos .tresGMCusos .curso-lista .TipoDeCurso, #proximos .tresGMCusos .curso-lista .CursoModalidad, .TresGMCursoTipoTipoCursoFechas {
	padding: 0 20px;
	display: block;
}
#proximos .tresGMCusos .curso-lista .CursoModalidad, .TresGMCursoTipoTipoCursoFechas {
	color: rgba(255,255,255,.75);
}
#proximos .tresGMCusos .curso-lista .TipoDeCurso strong, #proximos .tresGMCusos .curso-lista .CursoModalidad strong {
/*display:none;*/
}
#proximos .tresGMCusos .curso-lista .TipoDeCurso {
	color: #fcff00;
	font-size: 14px;
	display: none;
}
#proximos .tresGMCusos .curso-lista .TipoDeCurso strong {
	display: none;
}
#proximos .tresGMCusos .curso-lista a {
	color: #ad872e;
}
.TresGMCursoTipoTipoCursoFechas {
	padding-bottom: 10px;
}
.TresGMCursoTipoTipoCursoFechas h4 {
	/*display: none;*/
	margin: 0 !important;
	font-size: 14px;
	font-weight: bold;
}
.TresGMCursoTipoTipoCursoFechas p {
	margin: 0 !important;
}
/*
	Código ID    	Nombre    
1 - 	  74	  CCE - Centro de Comercio Exterior
2 - 	  73	  CLE - Centro de Legal Empresaria
3 - 	  72	  CSC - Centro de Supply Chain
4 - 	  71	  CGH - Centro de Gestión Humana
5 - 	  70	  CGA - Centro de Gestión Agropecuaria
6 - 	  69	  CMF - Centro de Managment y Finanzas
7 - 	  68	  CIT - Centro de Innovación Tecnológica
8 - 	  67	  CPM - Centro de Project Managment
21 - 	  54	  CMV - Centro de Marketing y Ventas
*/

#proximos .tresGMCusos .tipocurso_74 a {
	color: #cfab7a !important;
}
#proximos .tresGMCusos .tipocurso_73 a {
	color: #5bdf82 !important;
}
#proximos .tresGMCusos .tipocurso_72 a {
	color: #faa21b !important;
}
#proximos .tresGMCusos .tipocurso_71 a {
	color: #b60072 !important;
}
#proximos .tresGMCusos .tipocurso_70 a {
	color: #ad872e !important;
}
#proximos .tresGMCusos .tipocurso_69 a {
	color: #ed3c3b !important;
}
#proximos .tresGMCusos .tipocurso_68 a {
	color: #0072bc !important;
}
#proximos .tresGMCusos .tipocurso_67 a {
	color: #02537F !important;
}
#proximos .tresGMCusos .tipocurso_54 a {
	color: #656565 !important;
}
#proximos .tresGMCusos .curso-lista {
	float: left;
}
#proximos .tresGMCusos .curso-lista {
	width: 24%;
}
#proximos .tresGMCusos .curso-lista {
	width: 100%
}
#proximos .tresGMCusos .curso-lista a {
	display: block;
}
#proximos .tresGMCusos .top10 {
}
#proximos .tresGMCusos h2 {
	display: none;
}
#paginatorCurso {
	display: none;
}
#proximos .tresGMCusosTodos { /* Nombre del tipo de curso TODOS */
}

/* == Desktop (Larger than 768px) == */
@media (min-width: 1200px) {
#proximos .tresGMCusos .curso-lista {
	width: 24%
}
#proximos .tresGMCusos .curso-lista .CursoImg img {
	width: 100%;
	height: auto;
}
}

@media only screen and (min-width: 960px) and (max-width: 1200px) {

#proximos .tresGMCusos .curso-lista {
	width: 24%
}
#proximos .tresGMCusos .curso-lista img {
	width: 100%;
	height: auto;
}
}

@media (min-width: 768px) and (max-width: 991px) {
#proximos .tresGMCusos .curso-lista {
	width: 45%;
}
#proximos .tresGMCusos .curso-lista .CursoImg img {
	width: 100%;
	height: auto;
}
}

@media (max-width: 767px) {
#proximos .tresGMCusos .curso-lista {
	width: 100%;
}
#proximos .tresGMCusos .curso-lista .CursoImg img {
	width: 100%;
	height: auto;
}
}
